=== debian/changelog ===
racket (5.1.1+dfsg1-2) unstable; urgency=low

  * Collects is (for now) all architecture independant. 
    - Simplify package build (no more symlinking to /usr/lib/racket)
    - Split install step into architecture dependant/independent steps.
  * Patch for kFreeBSD: catch both SIGBUS (squeeze) and SIGSEGV (wheezy)
    from mprotect.
  * Patch: Disable building scribble docs for scribble (fallout from
    missing sigplan class)

 -- David Bremner <bremner@debian.org>  Thu, 12 May 2011 16:37:43 -0300

racket (5.1.1+dfsg1-1) unstable; urgency=low

  * New Upstream version
    - several copyright license clarification patches now upstream, thanks
      again to Eli Barzilay.
  * New patches for kFreeBSD: big thanks to Matthew Flatt.
    - re-enable 3m garbage collector
    - fix various build issues.

 -- David Bremner <bremner@debian.org>  Sat, 30 Apr 2011 08:33:44 -0300

racket (5.1+dfsg1-2) unstable; urgency=low

  * Cherry-pick patch from upstream to fix kFreeBSD build failures
  * Cherry-pick patches from upstream to fail gracefully when SSLv2 is not
    found.

 -- David Bremner <bremner@debian.org>  Mon, 25 Apr 2011 23:15:34 -0300

racket (5.1+dfsg1-1) unstable; urgency=low

  * New upstream version, plus DFSG compliance modifications.  
    + Thanks to Eli Barzilay of the PLT Scheme team for making a big effort
      of contacting people and updating licensing.
  * Build with HOME=/nonexistant. This prevents collects installed in user
    home directories from interfering with the build.
  * Use parallel=n to control collects build parallelism.

 -- David Bremner <bremner@debian.org>  Thu, 31 Mar 2011 19:34:19 -0300

racket (5.0.2-1) experimental; urgency=low

  [ David Bremner ]
  * New Upsteam version (Closes: #592688)
    + Fix FTBFS on mips with recent GCC. (Closes: #598615)

  [ James Vega ]
  * Update watch file with new upstream URL.
  * debian/rules:
    + Show which garbage collector the racket package was built with.
    + Use correct name for mzdyn based on which garbage collector was used.

 -- James Vega <jamessan@debian.org>  Fri, 19 Nov 2010 21:22:13 -0500

plt-scheme (4.2.4-2) unstable; urgency=low

  * Pull patch from upstream to fix building on Sparc.
  * debian/control: Change libjpeg62-dev Build-Depends to libjpeg-dev.
  * debian/rules: Use the Boehm garbage collector on archs where the 3m one
    doesn't work.

 -- James Vega <jamessan@debian.org>  Mon, 15 Feb 2010 08:00:11 -0500

plt-scheme (4.2.4-1) unstable; urgency=low

  [ Ari Pollak ]
  * Convert to 3.0 (quilt) format, no patches necessary yet

  [ James Vega ]
  * New upstream version
  * debian/control:
    - Add myself to Uploaders.
    - Change XS-Vcs-* to Vcs-* and correct a typo in the URLs.
    - Add ${misc:Depends}.
    - Remove description of ProfessorJ.
  * debian/rules:
    - Remove binary-post-install/plt-scheme target since collects/profj
      no longer exists.
    - Add -g to CFLAGS.
  * debian/overrides/plt-scheme: Add an override for the embedded-zlib while
    working with upstream to find a fix they'll agree to.

 -- James Vega <jamessan@debian.org>  Sun, 07 Feb 2010 21:51:09 -0500

plt-scheme (4.2.1-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Mon, 10 Aug 2009 11:29:40 -0400

plt-scheme (4.1.5-1) unstable; urgency=low

  * New upstream version 

 -- Ari Pollak <ari@debian.org>  Sun, 22 Mar 2009 21:55:44 -0400

plt-scheme (4.1.4-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Wed, 21 Jan 2009 08:53:59 -0500

plt-scheme (4.1.3-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Mon, 24 Nov 2008 13:43:11 -0500

plt-scheme (4.1.2-1) unstable; urgency=low

  * New upstream version 

 -- Ari Pollak <ari@debian.org>  Tue, 28 Oct 2008 20:06:59 -0400

plt-scheme (4.1.1-1) unstable; urgency=low

  * Make sure cdbs' and dpkg-buildpackage's CFLAGS and CXXFLAGS aren't passed
    through to configure and make, so we don't get surprising behavior that
    upstream isn't expecting.
  * Update package description from PLT website (Closes: #491636)

 -- Ari Pollak <ari@debian.org>  Sun, 05 Oct 2008 16:45:08 -0400

plt-scheme (4.0.1-2) unstable; urgency=low

  * Rename package to plt-scheme, combining the drscheme and mzscheme
    packages, following advice from upstream (Closes: #488247)
  * Add plt-scheme-doc package
  * Fix the package description, removing references to Rice University

 -- Ari Pollak <ari@debian.org>  Wed, 02 Jul 2008 21:43:32 -0400

drscheme (2:4.0.1-1) unstable; urgency=low

  * New upstream version
  * Update watch file
  * Apply patch from upstream to fix doc paths being hardcoded as the
    temporary package installation directory instead of the configured path
    (Closes: #486513)

 -- Ari Pollak <ari@debian.org>  Tue, 24 Jun 2008 19:01:58 -0400

drscheme (2:4.0-1) unstable; urgency=medium

  * New upstream version
  * Use older memory management on all architectures to be consistent
    (Closes: #473212)
  * Add new epoch since upstream changed versioning scheme
  * Move readline to mzscheme package, and add note in copyright file about it
    (Closes: #460466)
  * Remove obsolete manpages and init script for web-server

 -- Ari Pollak <ari@debian.org>  Sat, 14 Jun 2008 11:17:57 -0400

drscheme (1:372-1) unstable; urgency=low

  [ Artem Baguinski ]
  * New upstream release
  * Removed mzscheme.prerm as mzscheme.postrm does the same thing
  * Don't build with 3m GC on architectures other than i386/amd64,
    since it was causing crashes in mzscheme

  [ Ari Pollak ]
  * Remove Conflicts: slib

 -- Ari Pollak <ari@debian.org>  Fri, 11 Jan 2008 11:31:50 -0500

drscheme (1:371-1) unstable; urgency=low

  [ Artem Baguinski ]
  * New upstream release (Closes: #425539)
  * Removed patches 05_slibinit-fix.patch and 07_slib.patch
    because the upstream got rid of slibinit
  * New collects: combinator-parser and wxme

