=== debian/control ===
Source: racket
Section: lisp
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Uploaders: James Vega <jamessan@debian.org>, David Bremner <bremner@debian.org>
Standards-Version: 3.8.0
Build-Depends: cdbs, quilt, debhelper (>= 7.0.0), patchutils,
 libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng12-dev, libssl-dev, 
 libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev
Vcs-Git: git://git.debian.org/git/collab-maint/racket
Vcs-Browser: http://git.debian.org/?p=collab-maint/racket.git;a=summary
Homepage: http://www.racket-lang.org/

Package: racket
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
Recommends: racket-doc (>= ${source:Upstream-Version})
Breaks: plt-scheme (<<5.0~)
Replaces: plt-scheme (<<5.0~)
Provides: plt-scheme
Description: extensible programming language in the scheme family
 Racket (previously PLT Scheme) is an innovative programming language
 that builds on a rich academic and practical tradition.
 .
 It is suitable for implementation tasks ranging from scripting to
 application development, including GUIs, web services, etc.
 .
 It includes the DrRacket programming environment, a virtual machine with
 a just-in-time compiler, tools for creating stand-alone executables, the
 PLT Scheme web server, extensive libraries, documentation for both
 beginners and experts, and more.
 .
 It supports the creation of new programming languages through a
 rich, expressive syntax system. Example languages include Typed Scheme,
 ACL2, FrTime, and Lazy Scheme.
 .
 Built with the ${racket:GC} garbage collector.

Package: racket-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: racket-doc (>= ${source:Upstream-Version})
Breaks: plt-scheme (<<5.0~)
Replaces: plt-scheme (<<5.0~)
Description: extensible programming language in the scheme family (shared files)
 This package includes the architecture independent files for Racket
 (but not the documentation, see racket-doc for that).

Package: racket-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: racket (>= ${source:Upstream-Version})
Enhances: racket
Breaks: plt-scheme-doc (<<5.0~)
Replaces: plt-scheme-doc (<<5.0~)
Provides: plt-scheme-doc
Description: extensible programming language in the scheme family (documentation)
 This package includes all of the documentation for Racket.

Package: plt-scheme
Architecture: all
Depends: racket, ${misc:Depends}
Description: Racket Programming Environment (transitional package)
 Racket (previously PLT Scheme) is an innovative programming language
 that builds on a rich academic and practical tradition.
 .
 It is suitable for implementation tasks ranging from scripting to
 application development, including GUIs, web services, etc.
 .
 It includes the DrRacket programming environment, a virtual machine with
 a just-in-time compiler, tools for creating stand-alone executables, the
 PLT Scheme web server, extensive libraries, documentation for both
 beginners and experts, and more.
 .
 It supports the creation of new programming languages through a
 rich, expressive syntax system. Example languages include Typed Scheme,
 ACL2, FrTime, and Lazy Scheme.
 .
 This is a dummy package to aid in transitioning from the plt-scheme package
 to the racket package.

Package: plt-scheme-doc
Section: doc
Architecture: all
Depends: racket-doc, ${misc:Depends}
Description: PLT Scheme Documentation (transitional package)
 This package includes all of the documentation for PLT Scheme.
 .
 This is a dummy package to aid in transitioning from the plt-scheme-doc
 package to the racket-doc package.
