=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ari Pollak <ari@debian.org>
 Uploaders: James Vega <jamessan@debian.org>, David Bremner <bremner@debian.org>
-Standards-Version: 3.8.0
-Build-Depends: cdbs, quilt, debhelper (>= 7.0.0), patchutils,
+Standards-Version: 3.9.2.0
+Build-Depends: cdbs, quilt, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng12-dev, libssl-dev, 
  libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev
-Vcs-Git: git://git.debian.org/git/collab-maint/racket
-Vcs-Browser: http://git.debian.org/?p=collab-maint/racket.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/racket.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/racket.git
 Homepage: http://www.racket-lang.org/
 
 Package: racket
@@ -19,7 +19,7 @@
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
 Provides: plt-scheme
-Description: extensible programming language in the scheme family
+Description: extensible programming language in the Scheme family
  Racket (previously PLT Scheme) is an innovative programming language
  that builds on a rich academic and practical tradition.
  .
@@ -43,7 +43,7 @@
 Recommends: racket-doc (>= ${source:Upstream-Version})
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
-Description: extensible programming language in the scheme family (shared files)
+Description: extensible programming language in the Scheme family (shared files)
  This package includes the architecture independent files for Racket
  (but not the documentation, see racket-doc for that).
 
@@ -56,7 +56,7 @@
 Breaks: plt-scheme-doc (<<5.0~)
 Replaces: plt-scheme-doc (<<5.0~)
 Provides: plt-scheme-doc
-Description: extensible programming language in the scheme family (documentation)
+Description: extensible programming language in the Scheme family (documentation)
  This package includes all of the documentation for Racket.
 
 Package: plt-scheme
