## racket 5.2+dfsg1

=== debian/changelog ===
racket (5.2+dfsg1-1) unstable; urgency=low

  [ James McCoy ]
  * New upstream version
    + Reimplemented plot libraries.  (Closes: #392598)
  * Pass --enable-noopt to configure when noopt is in DEB_BUILD_OPTIONS
  * Remove powerpc/ppc64 from the "use cgc".  Racket builds fine with 3m on
    powerpc systems and those binaries will run on ppc64-kernel systems.
  * Use 3m for all architectures, as cgc is too problematic.
    + Remove "use cgc" list from debian/rules
    + Remove "Built with the ... garbage collector" from package description
  * Restrict the architectures we build on to, basically, !ia64.
  * Remove Ari Pollak as maintainer, with his permission.

 -- James McCoy <jamessan@debian.org>  Sat, 19 Nov 2011 00:37:34 -0500
