=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: racket
 Section: lisp
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org>
-Uploaders: James Vega <jamessan@debian.org>, David Bremner <bremner@debian.org>
+Maintainer: David Bremner <bremner@debian.org>
+Uploaders: James Vega <jamessan@debian.org>
 Standards-Version: 3.9.2.0
 Build-Depends: cdbs, quilt, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng12-dev, libssl-dev, 
@@ -13,7 +13,7 @@
 Homepage: http://www.racket-lang.org/
 
 Package: racket
-Architecture: any
+Architecture: any-alpha any-amd64 any-armel any-i386 any-mips any-mipsel any-powerpc any-s390 any-sparc
 Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
 Recommends: racket-doc (>= ${source:Upstream-Version})
 Breaks: plt-scheme (<<5.0~)
@@ -34,8 +34,6 @@
  It supports the creation of new programming languages through a
  rich, expressive syntax system. Example languages include Typed Scheme,
  ACL2, FrTime, and Lazy Scheme.
- .
- Built with the ${racket:GC} garbage collector.
 
 Package: racket-common
 Architecture: all
