## racket 5.2.1+dfsg1

=== debian/changelog ===
racket (5.2.1+dfsg1-5~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- David Bremner <bremner@debian.org>  Tue, 29 May 2012 14:31:45 -0300

racket (5.2.1+dfsg1-5) unstable; urgency=low

  * Cherry-pick patches from upstream to use libpng15 when it's available.
  * Lintian cleanups:
    + menu-icon-too-big: Use mini-plt.xpm instead of plt.xpm
    + Remove menu-icon-missing override, cross-binary package checks now work
      in Lintian
  * Use default buildflags.
  * Exclude tests from being installed.

 -- James McCoy <jamessan@debian.org>  Fri, 18 May 2012 08:09:15 -0400

racket (5.2.1+dfsg1-4) unstable; urgency=low

  * Cherry-pick patch from upstream to fix dynamic loading of libjpeg.
  * Move plt-scheme(-doc) to oldlibs/extra

 -- James McCoy <jamessan@debian.org>  Tue, 13 Mar 2012 22:35:06 -0400

racket (5.2.1+dfsg1-3) unstable; urgency=low

  * Change libpng12-dev Build-Depends to libpng-dev to prepare for transition.
    (Closes: #662489)
  * Remove unnecessary quilt Build-Depends.
  * Add racket Recommends to racket-common to satisfy
    missing-dep-for-interpreter.

 -- James McCoy <jamessan@debian.org>  Mon, 05 Mar 2012 22:06:10 -0500

racket (5.2.1+dfsg1-2) unstable; urgency=low

  * Cherry pick patch from upstream to fix FTBFS on architectures where char
    is unsigned by default.  (Closes: #654789, #654827)

 -- James McCoy <jamessan@debian.org>  Sun, 19 Feb 2012 09:26:23 -0500

racket (5.2.1+dfsg1-1) unstable; urgency=low

  * Revert the Architecture limiting in favor of adding ia64 to P-a-s.
  * New upstream version.
    + Update d/copyright for new files in src/racket/lightning

 -- James McCoy <jamessan@debian.org>  Sat, 18 Feb 2012 15:14:59 -0500
