=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: lisp
 Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
-Uploaders: James Vega <jamessan@debian.org>
+Uploaders: James McCoy <jamessan@debian.org>
 Standards-Version: 3.9.2.0
-Build-Depends: cdbs, quilt, debhelper (>= 7.0.0), patchutils, libffi-dev,
- libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng12-dev, libssl-dev, 
+Build-Depends: cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
+ libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libssl-dev,
  libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev
 Vcs-Git: git://anonscm.debian.org/collab-maint/racket.git
@@ -13,7 +13,7 @@
 Homepage: http://www.racket-lang.org/
 
 Package: racket
-Architecture: any-alpha any-amd64 any-armel any-i386 any-mips any-mipsel any-powerpc any-s390 any-sparc
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
 Recommends: racket-doc (>= ${source:Upstream-Version})
 Breaks: plt-scheme (<<5.0~)
@@ -38,7 +38,7 @@
 Package: racket-common
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: racket-doc (>= ${source:Upstream-Version})
+Recommends: racket (>= ${source:Upstream-Version}), racket-doc (>= ${source:Upstream-Version})
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
 Description: extensible programming language in the Scheme family (shared files)
@@ -58,6 +58,8 @@
  This package includes all of the documentation for Racket.
 
 Package: plt-scheme
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: racket, ${misc:Depends}
 Description: Racket Programming Environment (transitional package)
@@ -80,7 +82,8 @@
  to the racket package.
 
 Package: plt-scheme-doc
-Section: doc
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: racket-doc, ${misc:Depends}
 Description: PLT Scheme Documentation (transitional package)
