=== debian/rules ===
--- 
+++ 
@@ -6,23 +6,18 @@
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_CONFIGURE_SCRIPT := $(CURDIR)/src/configure
-DEB_DH_GENCONTROL_ARGS_racket := -- -Vracket:GC=3m
 MZDYN := mzdyn3m.o
-
-# Some architectures don't like the 3m garbage collector, so use Boehm (aka
-# cgc)
-ifneq (,$(filter alpha hppa powerpc ppc64 mips mipsel,$(DEB_HOST_ARCH)))
-    DEB_CONFIGURE_EXTRA_FLAGS := --enable-cgcdefault
-    DEB_DH_GENCONTROL_ARGS_racket := -- -Vracket:GC=cgc
-    MZDYN := mzdyn.o
-endif
 
 # keep the collect build from using every available core, unless 
 # explicitly enabled.
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-        NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 else
-	NUMJOBS = 1
+    NUMJOBS = 1
+endif
+
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
+    DEB_CONFIGURE_EXTRA_FLAGS += --enable-noopt
 endif
 
 # Support for generating ".orig.tar.gz" from git
@@ -31,15 +26,11 @@
 UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
 ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz
 
-# Upstream does funky things with assembly, so we'll have to trust their
-# compilation settings and override cdbs/dpkg-buildpackage defaults for
-# configure and make
-DEB_CONFIGURE_SCRIPT_ENV = CFLAGS="-g" CXXFLAGS=""
-DEB_MAKE_ENVVARS = CFLAGS="-g" CXXFLAGS="" HOME=/nonexistant PLT_SETUP_OPTIONS="-j $(NUMJOBS) $(PLT_EXTRA)"
+DEB_MAKE_ENVVARS += HOME=/nonexistant PLT_SETUP_OPTIONS="-j $(NUMJOBS) $(PLT_EXTRA)"
 
 DEB_BUILDDIR := $(DEB_SRCDIR)/build
 
-DEB_DH_INSTALL_ARGS_racket-common := -X${RACKET_ARCH} -X$(MZDYN)
+DEB_DH_INSTALL_ARGS_racket-common := -X${RACKET_ARCH} -X$(MZDYN) -X/tests/
 DEB_DH_INSTALL_ARGS_racket-doc := -Xdoc/release-notes
 
 # do not strip mzscheme, as this causes it to stop working
