## racket 5.2.1+g6~92c8784+dfsg2

=== debian/changelog ===
racket (5.2.1+g6~92c8784+dfsg2-2+deb7u1) testing; urgency=low

  * Stop shipping /usr/bin/planet.  (Closes: #680685)

 -- James McCoy <jamessan@debian.org>  Sun, 26 Aug 2012 10:58:44 -0400

racket (5.2.1+g6~92c8784+dfsg2-2) unstable; urgency=low

  * Update description to use Racket in place of scheme (Closes: #679000).
  * Generally reword and streamline description. 
  * Mention R6R6 (Closes: #577816).
  * Update Standards-Version to 3.9.3 (no changes)

 -- David Bremner <bremner@debian.org>  Tue, 26 Jun 2012 20:06:39 -0300

racket (5.2.1+g6~92c8784+dfsg2-1) unstable; urgency=low

  * Add back inadvertantly dropped patches.
  * Re-repack to remove non-dfsg material.

 -- David Bremner <bremner@debian.org>  Tue, 12 Jun 2012 21:01:06 -0300

racket (5.2.1+g6~92c8784+dfsg1-1) unstable; urgency=low

  * Upstream re-release of 5.2.1, with a fix for an "Easter Egg" bug that
    make DrRacket unusable twice a year. See message
    <DF3E772B-EFAA-4818-A8B5-383472B8C9EF@ccs.neu.edu> from
    Matthias Felleisen for more details.

 -- David Bremner <bremner@debian.org>  Mon, 11 Jun 2012 21:12:09 -0300
