=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Build-Depends: cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libssl-dev,
  libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
@@ -20,20 +20,18 @@
 Replaces: plt-scheme (<<5.0~)
 Provides: plt-scheme
 Description: extensible programming language in the Scheme family
- Racket (previously PLT Scheme) is an innovative programming language
- that builds on a rich academic and practical tradition.
+ Racket (previously PLT Scheme) is a programming language suitable for
+ scripting and application development, including GUIs and web
+ services.
  .
- It is suitable for implementation tasks ranging from scripting to
- application development, including GUIs, web services, etc.
+ It supports the creation of new programming languages through a rich,
+ expressive syntax system. Supplied languages include Typed Racket,
+ ACL2, FrTime, and Lazy Racket, and R6RS Scheme.
  .
- It includes the DrRacket programming environment, a virtual machine with
- a just-in-time compiler, tools for creating stand-alone executables, the
- PLT Scheme web server, extensive libraries, documentation for both
- beginners and experts, and more.
- .
- It supports the creation of new programming languages through a
- rich, expressive syntax system. Example languages include Typed Scheme,
- ACL2, FrTime, and Lazy Scheme.
+ Racket includes the DrRacket programming environment, a virtual
+ machine with a just-in-time compiler, tools for creating stand-alone
+ executables, the Racket web server, extensive libraries, and
+ documentation for both beginners and experts.
 
 Package: racket-common
 Architecture: all
@@ -66,18 +64,6 @@
  Racket (previously PLT Scheme) is an innovative programming language
  that builds on a rich academic and practical tradition.
  .
- It is suitable for implementation tasks ranging from scripting to
- application development, including GUIs, web services, etc.
- .
- It includes the DrRacket programming environment, a virtual machine with
- a just-in-time compiler, tools for creating stand-alone executables, the
- PLT Scheme web server, extensive libraries, documentation for both
- beginners and experts, and more.
- .
- It supports the creation of new programming languages through a
- rich, expressive syntax system. Example languages include Typed Scheme,
- ACL2, FrTime, and Lazy Scheme.
- .
  This is a dummy package to aid in transitioning from the plt-scheme package
  to the racket package.
