## racket 5.3.1+dfsg1

=== debian/changelog ===
racket (5.3.1+dfsg1-1) unstable; urgency=low

  * New upstream version

 -- James McCoy <jamessan@debian.org>  Fri, 16 Nov 2012 07:38:10 -0500

racket (5.3+dfsg1-1) unstable; urgency=low

  * New upstream version
  * Build debs with xz compression
  * Stop shipping /usr/bin/planet.  (Closes: #680685)

 -- James McCoy <jamessan@debian.org>  Sat, 18 Aug 2012 11:54:36 -0400
