## racket 5.3.4+r2+dfsg1

=== debian/changelog ===
racket (5.3.4+r2+dfsg1-2) unstable; urgency=low

  * Don't compress .sxref, .sqlite files, fix (help ...) in repl.
    Thanks to Jose Antonio Ortega Ruiz for the report.

 -- David Bremner <bremner@debian.org>  Fri, 10 May 2013 23:25:38 -0300

racket (5.3.4+r2+dfsg1-1) unstable; urgency=low

  * Upstream fix for doc building process

 -- David Bremner <bremner@debian.org>  Fri, 10 May 2013 08:03:36 -0300

racket (5.3.4+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * [racket-doc] Move docs to /usr/share/doc/racket

 -- David Bremner <bremner@debian.org>  Thu, 09 May 2013 08:15:04 -0300
