=== debian/changelog ===
racket (5.3.6+dfsg1-1) unstable; urgency=medium

  * New upstream bug fix release

 -- David Bremner <bremner@debian.org>  Wed, 01 Jan 2014 19:48:49 -0400
