=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libssl-dev,
  libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
- libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev
+ libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev,
+ sqlite3
 Vcs-Git: git://anonscm.debian.org/collab-maint/racket.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/racket.git
 Homepage: http://www.racket-lang.org/
