## racket 6.1

=== debian/changelog ===
racket (6.1-4) unstable; urgency=medium

  * Slightly less intrusive anti-anti-aliasing patch: only disable in plot
    output now.

 -- David Bremner <bremner@debian.org>  Fri, 24 Oct 2014 10:36:47 +0200

racket (6.1-3) unstable; urgency=medium

  [ James McCoy ]
  * d/control: Add autotools-dev Build-Depends to let CDBS' config.{sub,guess}
    updating do its work.  (Closes: #765248)
  [ David Bremner ]
  * Disable anti-aliasing in plot and flonum to work around bug
    #766534

 -- David Bremner <bremner@debian.org>  Thu, 23 Oct 2014 23:51:21 +0200

racket (6.1-2) unstable; urgency=medium

  * Add Breaks/Replaces for documentation reorganization.  Thanks to
    Vincent Cheng for the report (Closes: #766011).

 -- David Bremner <bremner@debian.org>  Mon, 20 Oct 2014 11:42:13 +0200

racket (6.1-1) unstable; urgency=medium

  [ James McCoy ]
  * New upstream release  (Closes: #741305)
    + Remove patch pkg/collects-path, merged upstream.
  * d/watch: Remove intermediate racket/ in URL.  Sources have been moved
    directly into versioned directory.  Also remove “-unix” from URL.
  [ David Bremner ]
  * Borrow some changes from Asumu Takikawa to get 6.x packaged.

 -- David Bremner <bremner@debian.org>  Sun, 19 Oct 2014 09:24:21 +0200
