=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Bremner <bremner@debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
 Standards-Version: 3.9.3
-Build-Depends: cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
+Build-Depends: autotools-dev, cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libssl-dev,
  libxaw7-dev, xbitmaps, libxft-dev, libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev, libx11-dev, libxrender-dev, libcairo2-dev,
@@ -38,8 +38,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: racket (>= ${source:Upstream-Version}), racket-doc (>= ${source:Upstream-Version})
-Breaks: plt-scheme (<<5.0~)
-Replaces: plt-scheme (<<5.0~)
+Breaks: plt-scheme (<<5.0~), racket-doc (<<6.1~)
+Replaces: plt-scheme (<<5.0~), racket-doc (<<6.1~)
 Description: extensible programming language in the Scheme family (shared files)
  This package includes the architecture independent files for Racket
  (but not the documentation, see racket-doc for that).
