## racket 6.2

=== debian/changelog ===
racket (6.2-2) unstable; urgency=medium

  * Don't strip mred, as this fails almost everywhere

 -- David Bremner <bremner@debian.org>  Sun, 28 Jun 2015 19:50:42 +0200

racket (6.2-1) unstable; urgency=medium

  * New upstream release (Closes: #789758).

 -- David Bremner <bremner@debian.org>  Fri, 26 Jun 2015 16:52:16 +0200

racket (6.1.1-3) unstable; urgency=medium

  * Bug fix: "Application icon does not appear in applications menu",
    thanks to Chris Jester-Young (Closes: #772174).

 -- David Bremner <bremner@debian.org>  Sat, 23 May 2015 08:17:51 +0200

racket (6.1.1-2) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Thu, 21 May 2015 22:02:23 +0200

racket (6.1.1-1) experimental; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Wed, 21 Jan 2015 09:32:39 +0100
