## racket 6.3

=== debian/changelog ===
racket (6.3-1) unstable; urgency=medium

  [ James McCoy ]
  * Remove myself from Uploaders.

  [ David Bremner ]
  * New upstream release
  * Re-enable anti-aliasing (#766534 is supposedly fixed)
  * Install more icons (thanks to Asumu Takikawa for the patch)
  * Bug fix: "No mime types defined in drracket.desktop", thanks to
    Frederik Himpe (Closes: #700191).

 -- David Bremner <bremner@debian.org>  Sat, 05 Dec 2015 08:48:11 -0400

racket (6.2-3) unstable; urgency=medium

  * Add recommends needed for proper functioning of DrRacket. These are
    not found by the usual mechanism because they are dynamically loaded.
    Thanks to Asumu Takikawa for the patch.
  * Those using only non-graphical racket can install without
    recommends.

 -- David Bremner <bremner@debian.org>  Wed, 09 Sep 2015 07:14:51 -0300
