=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: lisp
 Priority: optional
 Maintainer: David Bremner <bremner@debian.org>
-Uploaders: James McCoy <jamessan@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: autotools-dev, cdbs, debhelper (>= 7.0.0), patchutils, libffi-dev,
  libfreetype6-dev, libjpeg-dev, libpango1.0-dev, libpng-dev, libssl-dev,
@@ -16,7 +15,9 @@
 Package: racket
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
-Recommends: racket-doc (>= ${source:Upstream-Version})
+Recommends: racket-doc (>= ${source:Upstream-Version}),
+            libglib2.0-0, libpangocairo-1.0-0, libjpeg8, libpng12-0,
+            libgtk2.0-0, libgdk-pixbuf2.0-0, libunique-1.0-0
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
 Provides: plt-scheme
