## racket 6.6

=== debian/changelog ===
racket (6.6-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "FTBFS with openssl 1.1.0", thanks to Kurt Roeckx (Closes:
    #828526).

 -- David Bremner <bremner@debian.org>  Fri, 05 Aug 2016 09:04:20 +0900

racket (6.5-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "Recommends libpng12 which is going away, please switch to
    libpng16", thanks to Mattia Rizzolo (Closes: #823182).
  * update drracket.desktop, remove menu files
  * remove transitional plt-* packages.
  * drop recommends on libjpeg8, thanks to Adam Borowski (Closes: #814866).
  * Bug fix: "Local documentation links to remote instead of local",
    thanks to Diogo Ramos (Closes: #783434).
  * All patches now upstream.

 -- David Bremner <bremner@debian.org>  Mon, 02 May 2016 10:44:33 -0300

racket (6.3-3) unstable; urgency=medium

  * Cherry pick https://github.com/racket/racket/commit/e957a7d.patch as a
    fix for ppc64el build failures

 -- David Bremner <bremner@debian.org>  Fri, 18 Dec 2015 20:24:20 -0400

racket (6.3-2) unstable; urgency=medium

  * expand JIT_BUFFER_PAD_SIZE to work around build failure on armel

 -- David Bremner <bremner@debian.org>  Thu, 17 Dec 2015 22:23:08 -0400
