## racket 6.7

=== debian/changelog ===
racket (6.7-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Sat, 05 Nov 2016 07:45:00 -0300

racket (6.7-1) unstable; urgency=medium

  * New upstream release
  * Exclude some source files from compression (fix for https://github.com/racket/scribble/issues/57)

 -- David Bremner <bremner@debian.org>  Sat, 29 Oct 2016 09:14:40 -0300

racket (6.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Sat, 14 May 2016 17:04:04 -0300
