=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
 Recommends: racket-doc (>= ${source:Upstream-Version}),
-            libglib2.0-0, libpangocairo-1.0-0, libjpeg8, libpng12-0,
+            libglib2.0-0, libpangocairo-1.0-0, libjpeg62-turbo, libpng16-16,
             libgtk2.0-0, libgdk-pixbuf2.0-0, libunique-1.0-0
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
@@ -56,26 +56,3 @@
 Provides: plt-scheme-doc
 Description: extensible programming language in the Scheme family (documentation)
  This package includes all of the documentation for Racket.
-
-Package: plt-scheme
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: racket, ${misc:Depends}
-Description: Racket Programming Environment (transitional package)
- Racket (previously PLT Scheme) is an innovative programming language
- that builds on a rich academic and practical tradition.
- .
- This is a dummy package to aid in transitioning from the plt-scheme package
- to the racket package.
-
-Package: plt-scheme-doc
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: racket-doc, ${misc:Depends}
-Description: PLT Scheme Documentation (transitional package)
- This package includes all of the documentation for PLT Scheme.
- .
- This is a dummy package to aid in transitioning from the plt-scheme-doc
- package to the racket-doc package.
