## racket 6.9

=== debian/changelog ===
racket (6.9-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- David Bremner <bremner@debian.org>  Fri, 07 Jul 2017 23:02:39 -0300

racket (6.9-2) unstable; urgency=medium

  * rebuild for unstable

 -- David Bremner <bremner@debian.org>  Thu, 29 Jun 2017 20:27:37 -0300

racket (6.9-1) experimental; urgency=medium

  * New upstream release
  * Remove patch to libcrypto.rkt, now upstream

 -- David Bremner <bremner@debian.org>  Sun, 04 Jun 2017 17:06:39 -0300

racket (6.8-1) experimental; urgency=medium

  * New upstream version
  * Patch libcrypto.rkt to look for openssl 1.1, recommend libssl1.1. Bug
    fix: "Raco fails without libssl-dev", thanks to Martin Tang (Closes:
    #836346).
  * Cherry pick fix for type-masks to fix compilation on 32bit arches.

 -- David Bremner <bremner@debian.org>  Sat, 04 Mar 2017 11:54:04 -0400

racket (6.7-3) unstable; urgency=medium

  * Disable parallel building on 32bit architectures. Racket's parallel
    build currently uses OS threads, so unbounded parallelism hits per
    process address space limitations. (Closes: #860670).

 -- David Bremner <bremner@debian.org>  Sat, 22 Apr 2017 14:26:26 -0300

racket (6.7-2) unstable; urgency=medium

  * Patch libcrypto.rkt to look for openssl 1.1, recommend libssl1.1. Bug
    fix: "Raco fails without libssl-dev", thanks to Martin Tang (Closes:
    #836346).

 -- David Bremner <bremner@debian.org>  Sun, 05 Mar 2017 08:55:03 -0400
