## racket 6.10.1+dfsg1

=== debian/changelog ===
racket (6.10.1+dfsg1-1) unstable; urgency=medium

  * New upstream release    
  * fix changelog for 6.9-1; wrong patch was discussed
  * Assert compliance with policy 4.1.1; no changes.
  * Bump debhelper compat level to 10
  * non-free docs for srfi 5, 29, 32 removed

 -- David Bremner <bremner@debian.org>  Sun, 08 Oct 2017 18:19:53 -0300
