## racket 6.11+dfsg1

=== debian/changelog ===
racket (6.11+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Use new logo (thanks to Asumu Takikawa)

 -- David Bremner <bremner@debian.org>  Sat, 23 Dec 2017 15:26:58 -0400
