## racket 6.12+dfsg1

=== debian/changelog ===
racket (6.12+dfsg1-3) unstable; urgency=medium

  * Add two patches from upstream to restore drracket -singleInstance.
    https://github.com/racket/drracket/issues/191

 -- David Bremner <bremner@debian.org>  Sun, 20 May 2018 17:04:14 -0700

racket (6.12+dfsg1-2) unstable; urgency=medium

  * Bug fix: "hostname verification with OpenSSL fails", thanks to
    Benjamin Barenblat (Closes: #877427). Cherry pick upstream pull
    request 2041.

 -- David Bremner <bremner@debian.org>  Tue, 08 May 2018 09:24:44 -0400

racket (6.12+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Install man pages for racket, drracket, and raco
  * drop "Recommends libunique", thanks to Jeremy Bicha (Closes:
    #885816). It seems that -singleInstance is not actually working in
    in 6.11, so no loss of functionality.

 -- David Bremner <bremner@debian.org>  Sun, 11 Mar 2018 09:44:59 -0500
