=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, racket-common (= ${source:Version})
 Recommends: racket-doc (>= ${source:Upstream-Version}),
             libglib2.0-0, libpangocairo-1.0-0, libjpeg62-turbo, libpng16-16,
-            libgtk2.0-0, libgdk-pixbuf2.0-0, libunique-1.0-0, libssl1.1
+            libgtk2.0-0, libgdk-pixbuf2.0-0, libssl1.1
 Breaks: plt-scheme (<<5.0~)
 Replaces: plt-scheme (<<5.0~)
 Provides: plt-scheme
