## racket 7.0+dfsg2

=== debian/changelog ===
racket (7.0+dfsg2-1) unstable; urgency=medium

  * Major new upstream release
  * Add Recommends: sensible-utils to racket-common (for
    sensible-browser).
  * Drop Build-depends on autotools-dev
  * Drop patches from https://github.com/racket/drracket/issues/191, now
    upstream.
  * Update Vcs-* to point to salsa.debian.org

 -- David Bremner <bremner@debian.org>  Sat, 08 Sep 2018 20:07:32 -0300
