## racket 7.1+dfsg1

=== debian/changelog ===
racket (7.1+dfsg1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- David Bremner <bremner@debian.org>  Tue, 01 Jan 2019 07:20:00 -0400

racket (7.1+dfsg1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- David Bremner <bremner@debian.org>  Sun, 23 Dec 2018 17:07:32 +0900
